सामग्री पर जाएँ

Bytedance Omnihuman V1.5

इंटीग्रेट करें

मॉडल id bytedance/omnihuman/v1.5
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/bytedance/omnihuman/v1.5?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/avatar/talking_avatar.jpg",
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

उदाहरण जैसी फ़ाइलें: $1.60 1,600 API क्रेडिट · ≈ ₽172.13 चलाने से पहले आपकी फ़ाइलों को मापा जाता है इसे इस पेज पर चलाएँ

API कुंजी प्राप्त करें
ByteDance लिपसिंक और अवतार लिपसिंक1080p तक #image-to-video#lipsync

OmniHuman 1.5 में टेक्स्ट प्रॉम्प्ट, स्पीकर मास्क, टर्बो मोड और 720p या 1080p चुनने का विकल्प शामिल है

ByteDance · वीडियो

आपका पहला परिणाम यहाँ आएगा

नीचे एक अनुरोध बनाएँ और उसे अपनी API कुंजी से चलाएँ। आउटपुट हमारे स्टोरेज में कॉपी किए जाते हैं और हमेशा के लिए या 7 दिन तक मुफ़्त में रखे जाते हैं।

अनुरोध बनाएँ

कंट्रोल मॉडल स्कीमा से जनरेट होते हैं। इन्हें बदलने पर कोड और कीमत अपडेट होती है।

वीडियो निर्माण को निर्देशित करने वाला टेक्स्ट प्रॉम्प्ट।

•आवश्यक image_url
फ़ाइल ड्रॉप करें, या

वीडियो निर्माण के स्रोत की इमेज URL।

•आवश्यक audio_url
फ़ाइल ड्रॉप करें, या

वीडियो निर्माण के लिए ऑडियो स्रोत URL, जिसकी अवधि सीमा रिज़ॉल्यूशन पर निर्भर है: 720p के लिए 60 सेकंड से कम या 1080p के लिए 30 सेकंड से कम।

resolution डिफ़ॉल्ट 1080p

वीडियो आउटपुट रिज़ॉल्यूशन: 720p तेज़ निर्माण और 60 सेकंड तक के ऑडियो के साथ उच्च गुणवत्ता देता है, जबकि 1080p 30 सेकंड तक के ऑडियो की अनुमति देता है। डिफ़ॉल्ट 1080p है।

उन्नत mask · turbo_mode
mask_url
फ़ाइल ड्रॉप करें, या

मास्क URL, जो अपने सफ़ेद क्षेत्र के माध्यम से बोलने वाले व्यक्ति की पहचान करता है; इमेज पर मास्क लागू होने के बाद केवल वही व्यक्ति बोलता है।

POST /run/bytedance/omnihuman/v1.5?wait=20 कोटेशन → $1.60
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/bytedance/omnihuman/v1.5?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "image": "https://content.doitong.com/images/showcase/v3/avatar/talking_avatar.jpg",
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

यह अनुरोध चलाएँ

आपकी key इसी ब्राउज़र में रहती है: इसे केवल Doitong API को भेजा जाता है और केवल तभी (localStorage) में सेव किया जाता है जब आप Remember चुनते हैं। API कुंजी प्राप्त करें

Bytedance Omnihuman V1.5 के बारे में

ऑडियो फ़ाइल से व्यक्ति की इमेज को एनिमेट करता है। वैकल्पिक `prompt` दृश्य का मार्गदर्शन करता है, और `mask_url` बोलने को मास्क के सफ़ेद क्षेत्र तक सीमित करता है। `turbo_mode` गति के लिए थोड़ी गुणवत्ता का समझौता करता है। `resolution` 720p या 1080p होता है; ऑडियो 720p पर 60 सेकंड और 1080p पर 30 सेकंड तक का हो सकता है।

पैरामीटर

कैनोनिकल नाम या नेटिव नाम में से कोई एक भेजें, दोनों नहीं। कैनोनिकल नाम

नामप्रकार डिफ़ॉल्टअनुमत विवरण
promptवैकल्पिक
प्रकारstring | null
वीडियो निर्माण को निर्देशित करने वाला टेक्स्ट प्रॉम्प्ट।
image_urlआवश्यक image
प्रकारurl · image
वीडियो निर्माण के स्रोत की इमेज URL।
mask_urlवैकल्पिक mask
प्रकारurl · image
मास्क URL, जो अपने सफ़ेद क्षेत्र के माध्यम से बोलने वाले व्यक्ति की पहचान करता है; इमेज पर मास्क लागू होने के बाद केवल वही व्यक्ति बोलता है।
audio_urlआवश्यक audio
प्रकारurl · audio
वीडियो निर्माण के लिए ऑडियो स्रोत URL, जिसकी अवधि सीमा रिज़ॉल्यूशन पर निर्भर है: 720p के लिए 60 सेकंड से कम या 1080p के लिए 30 सेकंड से कम।
turbo_modeवैकल्पिक
प्रकारboolean
डिफ़ॉल्टfalse
तेज़ निर्माण के बदले वीडियो गुणवत्ता की थोड़ी मात्रा त्यागने के लिए इसे सक्षम करें।
resolutionवैकल्पिक
प्रकारenum
डिफ़ॉल्ट1080p
720p1080p
वीडियो आउटपुट रिज़ॉल्यूशन: 720p तेज़ निर्माण और 60 सेकंड तक के ऑडियो के साथ उच्च गुणवत्ता देता है, जबकि 1080p 30 सेकंड तक के ऑडियो की अनुमति देता है। डिफ़ॉल्ट 1080p है।
आवश्यक कैनोनिकल नाम, यह भी स्वीकार्य है

फ़ाइल पैरामीटर में सार्वजनिक https:// URL, 10 MB तक का data: URI, या अपलोड का file_url लिया जाता है। फ़ाइलें

आउटपुट

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "bytedance/omnihuman/v1.5",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 1600,
    "usd": "1.60",
    "charged": 1600,
    "refunded": 0
  },
  "input": {
    "image_url": "https://content.doitong.com/images/showcase/v3/avatar/talking_avatar.jpg",
    "audio_url": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  },
  "output": {
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200
    },
    "duration": 5
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
आपकी फ़ाइलें, आपकी पसंदहर outputs[].url हमारे स्टोरेज में एक कॉपी है: हमेशा के लिए (प्रति GB-माह भुगतान) या 7 दिन तक मुफ़्त में, आपके अकाउंट की सेटिंग या ?storage= के अनुसार।
हर मॉडल पर एक जैसा आकारइमेज, वीडियो और ऑडियो सभी के लिए type, url, content_type, width, height और duration। output मॉडल का अपना परिणाम ऑब्जेक्ट है।
आउटपुट के फ़ील्ड
video
object {url, content_type, file_name, file_size}परिणामी वीडियो फ़ाइल।
duration
number

और मॉडल: लिपसिंक और अवतार

AI एजेंट के लिए: इस पेज का Markdown यहाँ है https://doitong.com/hi/developers/models/bytedance/omnihuman/v1.5.md. सभी मॉडल और गाइड: https://doitong.com/developers/llms.txt